channels:
  - conda-forge
  - bioconda
  - nodefaults
dependencies:
  - conda-forge::python=3.10
  - conda-forge::numpy=1.24.3
  - conda-forge::scipy=1.10.1
  - conda-forge::pandas=2.0.2
  - conda-forge::statsmodels=0.13.2
  - conda-forge::h5py=3.8.0
  - conda-forge::hdf5plugin=4.1.2
  - bioconda::pybigwig=0.3.22
  - bioconda::pyfaidx=0.7.2.1
  - bioconda::ncls=0.0.68